RubyGems Navigation menu

neo4jrb-paperclip 0.0.2.2

Neo4jrb::Paperclip enables you to use Paperclip with Neo4j.rb

Gemfile
          gem 'neo4jrb-paperclip', '~> 0.0.2.2'
  
  
  
  
  
  
  

install
          gem install neo4jrb-paperclip
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,507

For this version 223

Show all versions (4 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2.2 - August 18, 2014 (7.5 KB)
  2. 0.0.1 - March 16, 2011 jruby (5.5 KB)
Show all versions (4 total)